@font-face {
    font-family: Zhizn;
    src: local("Zhizn"), url('../fonts/Zhizn.otf');
}

html, body
{
	width:100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Tahoma, 'Trebuchet MS', Sans-Serif;
	min-height: 100%;
	height: auto !important;
}

body{
	margin:0 auto;
	background: url('../images/bg_picture.jpg') no-repeat fixed center center;
	color:#000;
	font-size:16px;
	line-height:22px;
}

html{
	background: url('../images/bg_bg.png') repeat-y top center;
	position: relative;
}

*{
	outline: none;
}

/* Ссылки */
a{
	color:#000;
	text-decoration: underline;
}

a:hover{
	text-decoration:none;
}
/* /Ссылки */

/*---Navigation---*/

.navigation{
	color:#888888;
	font:12px/18px Verdana;
	padding-bottom:10px;
}

.navigation a{
	color:#888888;
	font:12px/18px Verdana;
	text-decoration: none;
}

.navigation a:hover{
	text-decoration: underline;
}

/*---/Navigation---*/

h1{
	font: normal 30px/30px Arial;
	color: #0a6d39;
	padding-bottom: 10px;
	border-bottom: 1px solid #0a6d39;
	margin: 15px 0;
}

h2{ font: normal 30px/30px Arial; margin: 10px 0; }
h3{ font: normal 24px/30px Arial; margin: 10px 0; }
h4{ font: normal 22px/30px Arial; margin: 10px 0; }

h2,h3,h4{
	color:#0a6d39;
}
.line_top{
	height: 18px;
	background: url('../images/line_top.png') repeat-x top center;
}

.wrapper{
	width: 1079px;
	margin: 0 auto;
	background: url('../images/bg_wrapper.png') no-repeat top center;
}

@-moz-document url-prefix() 
{ 
	.wrapper{
		width: 1079px;
		margin: 0 auto;
		background: url('../images/bg_wrapper.png') no-repeat 40px top;
	}	
} 

.wrapper_in{
	width: 1001px;
	margin: 0 auto;
	border: 0;
	border-radius: 5px 5px 0 0;
	padding: 15px 0 155px 0;
}

.header{
	width: 100%;
	height: 219px;
}

td.site_name{
	width: 373px;
	padding: 31px 0 0 39px;
}
a.site_name{
	display: block;
	width: 268px;
	height: 138px;
	background: url('../images/site_name.png') no-repeat top left;
}

td.logo{
	width: 237px;
}
a.logo{
	display: block;
	width: 237px;
	height: 212px;
	background: url('../images/logo.png') no-repeat top left;
}

td.contacts{
	width: 392px;
	padding-right: 30px;
	color: #9E6627;
	text-align: right;
}

td.contacts span.phone{
	padding-left: 36px;
	font: 36px/36px Zhizn;
	background: url('../images/phone.png') no-repeat left 17px;
}

td.contacts span.mail{
	padding-left: 26px;
	font: 24px/36px Zhizn;
	background: url('../images/mail.png') no-repeat left 12px;
}

td.contacts .instagram {
    background: url('../images/instagram.png') no-repeat left center;
    background-size: 17px;
    padding-left: 26px;
    font: 22px/36px Zhizn;
    color: #9E6627;
}

td.contacts .youtube {
    background-size: 17px;
    padding-left: 26px;
    font: 22px/36px Zhizn;
    color: #9E6627;
}

/* Menu */

.menu{
	width:1001px;
	height:60px;
	position:relative;
	padding-bottom: 8px;
	text-align:center;
	background:url('../images/bg_menu.png') repeat-x top left;
}

.menu_left,
.menu_right{
	width: 42px;
	height: 68px;
	position: absolute;
	top: 0;
}

.menu_left{
	left: -42px;
	background: url('../images/menu.png') no-repeat 0 0;
}
.menu_right{
	right: -42px;
	background: url('../images/menu.png') no-repeat -42px 0;
}

.menu ul{
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;
	_overflow:hidden;
	*zoom:1;
	*display:inline;
}

.menu ul li{
	float:left;
}

.menu ul li a{
	font: 18px/60px Zhizn;
	color:#fff;
	text-decoration:none;
}

.menu ul li a:hover{
	text-decoration:underline!important;
}

.menu_border{
	width:3px;
	height:60px;
	background:url('../images/list_style_menu.png') no-repeat center center;
	padding:0 20px;
}
/* /Menu */

/* Middle */

.middle{
	overflow: hidden;
	padding: 20px 10px 0 23px;
}

.sidebar{
	width: 270px;
	padding-right: 16px;
	float: left;
}

.content{
	width: 682px;
	float: left;
}

.content_text{
	padding-left: 20px;
	width: 650px;
}

.advert{
	width: 640px;
	margin: 13px auto 37px;
	overflow: hidden;
}

.advert div{
	float: left;
	height: 135px;
}

.adverta {
	background: #b65a30 url('../images/adverta.jpg') no-repeat top left;
	width: 348px;
	margin-right: 10px;
	color: #fff;
	padding: 60px 15px 0;
	box-sizing: border-box;
	letter-spacing: 0.5px;
	line-height: 20px;
	border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.advertb {
	width: 282px;
	background: url('../images/advertb.png') no-repeat top left;
}

/* /Middle */



/* Slider */

.slider{
	width:682px;
	height:460px;
	overflow:hidden;
	position:relative;
}

.animations_editor{
	border:0;
	border-radius:5px;
	overflow:hidden;
	width:640px;
	height:460px;
	margin: 0 auto;
}

#top_slide{
	list-style: none;
	height: 460px;
	margin: 0;
	padding: 0;
}

#top_slide li  {
	float: left;
	position:relative;
}

#prevBtn,
#nextBtn {
	position: absolute;
	display: block;
	top: 50%;
	width: 67px;
	height: 67px;
	margin-top:-40px;
	z-index: 1001;
	cursor: pointer;
}
#prevBtn{
	left: 0;
	background: url('../images/arrows.png') no-repeat 0 0;
}

#nextBtn{
	right: 0;
	background: url('../images/arrows.png') no-repeat -67px 0;
}

#slider_control{
	position: absolute;
	bottom: 17px;
	height: 12px;
	overflow: hidden;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.points{
	height: 12px;
	display: inline-block;
	z-index: 100;
}

.points .active, .points .passive{
	width: 12px;
	height: 12px;
	background-repeat: no-repeat;
	float: left;
	margin: 0px 5px;
}

.passive:hover{
	cursor: pointer;
}

.points .passive{
	background: url('../images/points.png') no-repeat 0 0;
}

.points .active{
	background: url('../images/points.png') no-repeat 0 -12px;
}

.podlozhka{
	position: absolute;
	left: 0;
	bottom: 52px;
	height: 52px;
	padding: 0 15px;
	font: 30px/59px Zhizn;
	color: #fff;
	background: url('../images/podlozhka.png') repeat 0 0;
}

/* /Slider */

/* Каталог */

.catalog{
	width:270px;
}

.catalog>ul{
	list-style:none;
	padding:0;
	margin:0;
}

.catalog>ul>li{
	width:270px;
	margin-bottom:10px;
	position:relative;
}

.catalog>ul>li>a{
	display: table-cell;
	vertical-align: middle;
	background:#EEEEEE url('../images/animals.png') no-repeat;
	background-position:  0 -848px;
	width:178px;
	height: 106px;
	border:none;
	border-radius:5px;
	padding-left: 92px;
	text-transform: uppercase;
	font: 18px/20px Tahoma;
	color:#4d4d4d;
	text-decoration:none;
}
.catalog>ul>li>a:hover{
	background: #DBD7D7 url('../images/animals.png') no-repeat;
	background-position:  0 -848px;
}

.catalog_1 a{
	background-position:  0 0!important;
}
.catalog_2 a{
	background-position:  0 -106px!important;
}
.catalog_3 a{
	background-position:  0 -212px!important;
}
.catalog_4 a{
	background-position:  0 -318px!important;
}
.catalog_5 a{
	background-position:  0 -424px!important;
}
.catalog_6 a{
	background-position:  0 -530px!important;
}
.catalog_7 a{
	background-position:  0 -636px!important;
}
.catalog_8 a{
	background-position:  0 -742px!important;
}

.sub_menu{
	margin: 0!important;
}
.sub_menu ul{
	margin:17px 0 27px;
	padding:0 0 0 30px;
	list-style-type: disc;
	color:#4d4d4d;
}

.sub_menu li{
	width:240px;
	margin-bottom:7px;
	position:relative;
}

.sub_menu li a{
	display: block;
	font: 14px/14px Verdana!important;
	color:#4d4d4d;
	text-decoration:underline;
}

.sub_menu li a:hover{
	text-decoration: none;
}

/* /Каталог */

.how_go{
	width: 270px;
	height: 370px;
	margin: 30px 0;
	background: #9E6627;
	border: 0;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	font: 16px/18px Arial;
}

.how_go .zzz{
	font: 26px/48px Zhizn;
}

.how_go img{
	margin-bottom: 12px;
}

/* Спецпредложение */

.spec_main_block{
	height:275px;
	margin-top: 80px;
	position:relative;
}

.show_all{
	color: #af9789;
	font: 12px/12px Arial;
	position: absolute;
	right: 44px;
	bottom: 14px;
}

.spec_zag{
	height: 55px;
	text-align: center;
	color: #fff;
	font: 24px/55px Zhizn;
}

.spec_zag span.left{
	padding-left: 16px;
	background: url('../images/list_style_menu.png') no-repeat center left;
}

.spec_zag span.right{
	padding-right: 16px;
	background: url('../images/list_style_menu.png') no-repeat center right;
}

.spc_item_img{
	display:block;
	width:125px;
	height:125px;
	overflow: hidden;
	border:1px solid #fff;
	border-radius:5px;
}

.spc_item_img img{
	border:0;
}

.spc_item_name{
	display: block;
	font: 14px/14px Arial;
	color: #fff;
	padding-top: 10px!important;
	text-decoration:none;
}

.spc_item_name:hover{
	text-decoration:underline;
}

#container{
	width: 640px;
	height: 275px;
	margin: 0 auto;
	background: #4C372A;
	border: 0;
	border-radius: 5px;
}

/* IMAGE SLIDER */

#SlideItMoo_outer{
	display: block;
	padding: 0 10px 13px;
	margin: 0 auto;
}

#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{
	display:block;
	position:absolute;
	cursor:pointer;
	width:44px;
	height:44px;
	top:50%;
	margin-top:-32px;
	right:5px;
	background:url(../images/arrow_spec.png) no-repeat -44px 0;
}
#SlideItMoo_outer .SlideItMoo_back{
	left:4px;
	background:url(../images/arrow_spec.png) no-repeat 0 0;
}

#SlideItMoo_inner{
	position:relative;
	overflow:hidden;
	margin:5px auto 0px;
	text-align:center;
}

#SlideItMoo_items{
	display:block;
	position:relative;
}

#SlideItMoo_items div.SlideItMoo_element{
	position:relative;
	float: left;
	margin:0px 5px;
	width:127px;
	height:185px;
	text-align:center;
}

/* /IMAGE SLIDER */

/* /спецпредложение */

.news{
	margin-bottom: 10px;
}

.news_top{
	padding-bottom: 18px;
	border-bottom: 1px solid #EF9439;
	font: 26px/26px Zhizn;
	color: #4C372A;
}

.once_news{
	padding: 15px 0;
	border-bottom: 1px solid #EF9439;
}

.news_date{
	color: #afafaf;
	font: 12px/12px Verdana;
	padding-bottom: 15px;
}

.news_text{
	color: #4c372a;
	font: 14px/16px Verdana;
	text-decoration: underline;
}
.all_news,
.news_text:hover{
	text-decoration: none;
}
.all_news{
	color: #4c372a;
	text-decoration: underline;
	font: 12px/14px Verdana;
}

/* Catalog_list */

.box{
	overflow:hidden;
	margin-bottom:10px;
}

.navig_cif{
	display:inline-block; /*Хорошие браузеры*/
	_overflow:hidden;/*IE6, IE7*/
	*zoom:1;/*включаем hasLayout для IE6, IE7*/
	*display:inline;/*при hasLayout true display:inline в IE6, IE7 ведёт себя как display:inline-block*/
}

a.mes_nav:link, a.mes_nav:visited, a.mes_nav_s:link, a.mes_nav_s:visited{
	font: 14px Verdana, Sans!important;
	padding:4px!important;
	text-decoration:underline!important;
	border:none!important;
	background:none!important;
	color:#000!important;
	width:10px!important;
}

a.mes_nav:hover{
	text-decoration:none!important;
}

a.mes_nav_s:link, a.mes_nav_s:visited{
	text-decoration: none!important;
}

.item_block_top{
	overflow:hidden;
	padding:10px 0;
}

.left_part{
	width:135px;
	margin-right:10px;
	float:left;
}

.art_s_image{
	display:table-cell;
	vertical-align:middle;
	width:125px;
	height:125px;
	padding:2px;
	border:1px solid #0a6d39;
	border-radius:10px;
}

.art_s_image img{
	border:0;
	border-radius:10px;
	overflow:hidden;
}

.right_part{
	float:left;
}

.item_block_name{
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
}

.item_block_text{
	
}

.item_block_name:hover{
	text-decoration:none;
}


/* /Catalog_list */

/* Catalog_view */

.item_block_top2{
	overflow:hidden;
}

.view_images_block{
	overflow:hidden;
	margin-top:10px;
}

.article_image_300x300{
	width:300px;
	margin-bottom:10px;
	text-align:center;
}

.more_article_images{
	padding-right:10px;
}

.art_img_collect_cell{
	display:block;
	width:125px;
	height:125px;
	float:left;
	margin:0 0 10px 3px;
}

.highslide img {
	border:none!important;
}

/* Стиль для таблиц в каталоге */
.art_fdescription table{
	width:100%;
	border:1px solid #CCCCCC;
	border-collapse: collapse;
}

.art_fdescription table tr:nth-child(odd) td{
	background:#EBEBEB;
}

.art_fdescription table tr:nth-child(even) td{
	background:#fff;
}

.art_fdescription table td{
	vertical-align:top;
	padding:10px;
	
}

.art_fdescription table td:first-child{
	width:60px;
	text-align:center;
}
/* /Стиль для таблиц в каталоге */

/* /Catalog_view */

/* Gallery */

.gallery_list_album{
	width: 150px;
	height: 200px;
	margin: 0 6px 20px;
	float: left;
	text-align: center;
}

.gallery-album-block{
	display: block;
	width: 148px;
	height: 148px;
	border: 1px solid #A186BE;
	border-radius: 5px;
	margin-bottom: 9px;
	overflow: hidden;
}

.gallery-album-small-preview img,
.gallery-album-block img{
	max-width: 150px;
	max-height: 150px;
}

.gallery_list_album a{
	color: #0a6d39;
	font: 15px/18px Arial;
	text-decoration: underline;
}
.gallery_list_album a:hover{
	text-decoration: none;
}

.table_gal{
	width: 100%;
	margin-bottom: 20px;
}

.table_gal td{
	vertical-align: top;
}

.zag_gal{
	font: 18px/18px Arial;
	color: #0a6d39;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.gallery-album-small-preview{
	display: block;
	width: 150px;
	height: 150px;
	margin: 0 6px 10px;
	float: left;
	overflow: hidden;
}

.big_gal{
	width: 298px;
	height: 298px;
	float: left;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	overflow: hidden;
	margin: 0 20px 20px 0;
}

/* /Gallery */

/* Footer */
.footer_out{
	width:1079px;
	height:67px;
	position:absolute;
	bottom:20px;
}

.footer{
	width:927px;
	height:60px;
	background:url('../images/bg_footer.png') repeat-x top left;
	padding:7px 37px 0;
	margin:0 auto;
}

.footer_left,
.footer_right{
	width: 39px;
	height: 67px;
	position: absolute;
	bottom: 0;
}

.footer_left{
	left: 0;
	background: url('../images/footer.png') no-repeat 0 0;
}
.footer_right{
	right: 0;
	background: url('../images/footer.png') no-repeat -39px 0;
}

.f_left{
	width:777px;
	font: 12px/15px Arial;
	padding-top:23px;
	float:left;
	color:#fff;
}

.f_right{
	width: 150px;
	float:right;
	text-align:right;
}

.f_right a{
	font-size:12px!important;
	color:#fff;
	line-height:60px;
	text-decoration:underline;
}

.f_right a:hover{
	text-decoration:none;
}
/* /Footer */


.zag_partner {
	display: table-cell;
	text-transform: uppercase;
	font: 26px/26px Zhizn;
	color: #4C372A;
	padding: 10px 0 10px;
}


.news_view {
    width: 100%;
}
    .news_view_img {
        float: left;
        margin: 0 10px 10px 0;
    }
    .news_view img {
        max-width: 100%;
        height: auto;
    }